html {
    height: 100%;
    overflow: hidden;
}

body {
    margin: 0;
    padding: 0;
    perspective: 1px;
    transform-style: preserve-3d;
    overflow-y: scroll;
    overflow-x: hidden;
}
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
    color: #fff;
}

h1 {
    font-size: 27px;
    color: #fff;
    text-transform: uppercase;
}

.menu-wrapper {
    display: flex;
    justify-content: space-between;
    background-color: #1d2124;
    align-items: center;
}

.menu {
    display: flex;
    text-transform: uppercase;
    width: 100%;
    height: 70px;
    font-size: 15px;
    color: #fff;
    list-style-type: none;
    align-items: center;
    justify-content: center;
}

.menu li {
    margin: 20px;
}
.logo {
    color: #fff;
    font-size: 22px;
    font-weight: bolder;
    margin-left: 5px;
}

.search_icon {
    display: flex;
    width: 70px;
    height: 70px;
    background-color: #171a1c;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.slider {
    width: 100%;
    height: 375px;
    
    /* background-attachment: fixed;
    background-position: center; */

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transform-style: inherit;
    transform: 2s; 
    
}

.slider::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -1;
    transform-origin: center;
    min-height: 100vh;
    background-image: url(../img/header-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;   
    transform: translateZ(-0.2px) scale (2);
}

.button-area {
    margin: 10px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
    max-width: 430px;
}

.button-area a {
    padding: 22px 32px 22px 32px;
    font-size: .9em;
    margin: 1em;
    color: white;
    text-decoration: none;
    flex-grow: 1;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 18px;
}

.left-button {
    background: #89ca62;
}

.right-button {
    background: #14b9d5;
}

.headline {
    margin-top: 61px;
    margin-bottom: 52px;
    text-transform: uppercase;
    color: #18b4cf;
    font-size: 27px;
    font-weight: bolder;
    text-align: center;
}



.flexbox-content {
    padding-top:1px;
    width: 100%;
    background: #f2f2f2;
    z-index: 1;
}

.container-flexbox {
    max-width: 1170px;
    height: 850px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.item {
    width: 31.33%;
    margin: 1%;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(234,234,234,1);
    -moz-box-shadow: 0px 1px 0px 0px rgba(234,234,234,1);
    box-shadow: 0px 1px 0px 0px rgba(234,234,234,1);
}

.flexbox-content .item span {
    line-height: 61px;
}

.our_most_popular_clietns {
    height: 588px;
    width: 100%;
    background-image: url(../img/second_block_bg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.our_most_popular_clients_grid {
    display: grid;
    width: 1170px;
    margin: 0 auto;
    text-align: center;
    grid-gap: 50px;
    grid-template-areas:
    "text text text text"
    "line line line line"
    "logo1 logo2 logo3 logo4";
}

#text {
    margin-top: 200px;
    grid-area: text;
    color: #fff;
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
}

#line {
    grid-area: line;
}

#logo1 {
    grid-area: logo1;
}

#logo2 {
    grid-area: logo2;
}

#logo3 {
    grid-area: logo3;
}

#logo4 {
    grid-area: logo4;
}

/* 
.our_most_popular_clietns .item_grid{
    border: 1px solid #000;
    width: 100%;
    padding: 0;
    align-self: center;
    justify-content: center; */
}


.our_most_popular_clients_grid p {


}


.green_line {
    width: 60px;
    height: 3px;
    background-color: #169cb4;
    margin: 0 auto;
}

.horizontal_img {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.horizontal_img div {
    height: 190px;
}

.horizontal_img1 {
    background-image: url(../img/horizontal_img1.jpg)
}

.horizontal_img2 {
    background-image: url(../img/horizontal_img2.jpg)
}

.horizontal_img3 {
    background-image: url(../img/horizontal_img3.jpg)
}

.horizontal_img4 {
    background-image: url(../img/horizontal_img4.jpg)
}

.horizontal_img5 {
    background-image: url(../img/horizontal_img5.jpg)
}

.horizontal_img6 {
    background-image: url(../img/horizontal_img6.jpg)
}

.horizontal_img7 {
    background-image: url(../img/horizontal_img7.jpg)
}

.second_grid_block {
    display: grid;
    width: 1170px;
    margin: 0 auto;
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 42px;
    grid-column-gap: 60px;
}

.second_grid_block div:nth-child(even) {
    background-color: lightgreen;
}

.second_grid_block div:nth-child(odd) {
    background-color: lightblue;
}

.box p {

    text-align: right;
}

.box1 {
    grid-column-start: 1;
    grid-column-end: 4;
    height: 260px;
}


.box1 img {
    float: left;
    margin-right: 27px;
}

.box1 p {
    margin-right: 24px;
    margin-top: 27px;
}

.box2 {
    height: 260px;
}

.box2 p {
    text-align: center;
    margin: 8px;
}

.box3 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    justify-self: end;
    align-self: start;
}

.box3 p {
    margin: 27px;
}

.box4 {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;
}

.box4 p {
    margin: 27px;
}

.box5 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
}

.box5 p {
    margin: 27px;
}

.box6 {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 3;
    grid-row-end: 4;
}

.box6 p {
    margin: 27px;
}

.box7 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 4;
    grid-row-end: 5;
    height: 260px;
}

.box7 p {
    text-align: center;
    margin: 8px;
}

.box8 {
    grid-column-start: 2;
    grid-column-end: 5;
    grid-row-start: 4;
    grid-row-end: 5;
    height: 260px;
}

.box8 img {
    float: left;
    margin-right: 27px;
}

.box8 p {
    margin-right: 24px;
    margin-top: 27px;
}

.grid_header {
    font-size: 18px;
    font-weight: 800;
}

.grid_text {
    font-size: 14px;
}

.footer {
    width: 100%;
    height: 79px;
    background-color: #1d2124;
    margin-top: 70px;
}

.footer_centered {
    width: 1170px;
    margin: 0 auto;
    display: grid;
}

.footer_left p {
    color: #fff;
    line-height: 79px;
    font-size: 13px;
}

.footer_left {
    grid-row-start: 1;
    grid-row-end:2
}

.footer_right {
    grid-row-start: 1;
    grid-row-end: 2;
    align-self: center;
    text-align: right

}

.footer_right img {
    margin-top: 7px; 
}